## org.biojava.bio.seq.io.agave
Interface AGAVEChromosomeCallbackItf

All Known Implementing Classes:
  AGAVEChromosomeHandler

    public interface AGAVEChromosomeCallbackItf

An interface that can be tested for by nested handlers when trying to do a callback. This one handles callbacks from nested elements that determine strandedness of a nesting element.

Author:
  Hanning Ni Doubletwist Inc

Method Summary
`void` `reportSequence(Sequence sequence)`

Method Detail

### reportSequence

    void reportSequence(Sequence sequence)